How to install libbrlapi-jni on Debian Unstable (Sid)